Subject: Comunicato CCIAA Rieti - Riscopriamo il territorio, il Reatino protagonista negli spot radiofonici
From: Paola Cuzzocrea <[email-masked]>
To: undisclosed-recipients:;
Date: Wed, 29 Jul 2020 11:10:00 +0200

Con cortese invito alla pubblicazione e diffusione.
Grazie per l'attenzione.

Paola Rita Nives Cuzzocrea

*Ufficio Comunicazione e Promozione  - CCIAA Rieti*

Via Paolo Borsellino 16 - 02100 Rieti

Info Tel.+39.0746.201364 Fax. +39.0746.205235

email [email-masked] <[email-masked]>*

Conosci Impresa.italia.it
<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>,
il Cassetto Digitale dell’imprenditore?

E’ l’innovativo servizio che consente ad ogni imprenditore di ottenere
gratuitamente, anche da mobile, tutte le informazioni e i documenti della
propria impresa aggiornati in tempo reale. Scopri di più! Vai su
Impresa.italia.it
<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>

<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>

Rieti, 29 luglio 2020

*CCIAA Rieti: Riscopriamo il territorio, il Reatino protagonista ad agosto
su Radio Subasio e Dimensione Suono Roma *

Le bellezze del territorio reatino protagoniste della campagna radiofonica
su Radio Subasio e Dimensione Suono Roma promossa dalla Camera di Commercio
di Rieti a sostegno del turismo nella provincia di Rieti nell’ambito del
progetto “Riscopriamo il territorio: il turismo di prossimità”,
cofinanziato da Unioncamere Lazio. Gli spot sulle due note emittenti
radiofoniche partiranno il 31 luglio per tenere compagnia agli ascoltatori
ed invitarli a venire a trascorrere momenti di svago in un territorio
verdeggiante, pieno di occasioni di sport, relax, degustazione di prodotti
di eccellenza ed arricchimento culturale.

La promozione radiofonica rappresenta la seconda fase della campagna
crossmediale lanciata dall’Ente camerale reatino con l’affissione di 42
cartelloni pubblicitari 3x2 in altrettante zone strategiche della Capitale
e proseguirà nelle prossime settimane con una fase promozionale sui social
network. Una campagna che fin da subito ha attratto la curiosità di molti,
come dimostrato dai post di apprezzamento e di richiesta di informazioni
lanciati attraverso i social network da un numero sorprendente di persone
che, auspichiamo, possano trasformarsi in visitatori del nostro bellissimo
territorio.

L’Ufficio Comunicazione

*Scarica gratuitamente la App della Camera di Commercio di Rieti *

*App Apple:
https://itunes.apple.com/us/app/camera-di-commercio-di-rieti/id584332819?l=it&ls=1&mt=8
<https://itunes.apple.com/us/app/camera-di-commercio-di-rieti/id584332819?l=it&ls=1&mt=8>*

*App Google Android:
https://play.google.com/store/apps/details?id=it.ariannanet.camera_commercio_rieti&feature=nav_result#?t=W251bGwsMSwyLDNd
<https://play.google.com/store/apps/details?id=it.ariannanet.camera_commercio_rieti&feature=nav_result#?t=W251bGwsMSwyLDNd>*

INFORMAZIONI IN MERITO AL REGOLAMENTO UE 679/2016 SULLA PROTEZIONE DEI DATI

Proteggere i nostri utenti e offrire la migliore esperienza possibile è un
aspetto molto importante per la Camera di commercio di Rieti e, per
offrirvi un servizio migliore, abbiamo aggiornato la nostra informativa
sulla privacy. I cambiamenti apportati sono conseguenza delle modifiche
normative definite dal Regolamento UE 679/2016 sulla "protezione delle
persone fisiche con riguardo al trattamento dei dati personali" (General
Data Protection Regulation - GDPR). Se non desidera ricevere più la nostra
newsletter può inviare richiesta di cancellazione a questa email
[email-masked]. La invitiamo a prendere visione della nuova
informativa privacy a questo indirizzo
http://www.ri.camcom.it/P42A3883C891S178/Informativa-privacy.htm

Questo messaggio è solo per il destinatario designato e può contenere
informazioni privilegiate, proprietarie o altrimenti riservate.

Se lo hai ricevuto per errore, avvisare immediatamente il mittente e
cancellare l'originale. È vietato qualsiasi altro utilizzo dell'e-mail da
parte dell'utente. Laddove consentito dalle leggi locali, le comunicazioni
elettroniche con la Camera di Commercio Rieti, inclusi posta elettronica e
messaggistica istantanea (incluso il contenuto), possono essere
scannerizzate e archiviate dai nostri sistemi ai fini della sicurezza delle
informazioni e della valutazione in conformità alla politica interna alla
Camera di Commercio di Rieti - Codice Fiscale 80001090572 Partita IVA
00565760576.